[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problemer med installation af SpamAssassin



Hej,

* David List <david@davidlist.dk> [2003-09-28 17:49:50]:
> >Jeg kører selv woody på min server, og havde også behov for en nyere
> >spamassassin. Jeg tror ikke du kan installere pakken direkte fra
> >unstable (pga. nyere libc), men det lykkedes mig at lave pakken uden de
> >store problemer ved hjælp af:
> >
> >    apt-get source spamassassin
> 
> Hvordan specificerer man her at man skal have source fra et unstable
> arkiv? Hvis jeg prøver præcis det, du foreslår, får jeg blot woodys
> source.

Hov, det glemte jeg at nævne.

Mine deb-src linjer i /etc/apt/sources.list, peger simpelthen bare på
unstable.

  - Morten.

-- 
http://mbrix.dk/



Reply to: